## predictprotein 1.0.90

=== debian/changelog ===
predictprotein (1.0.90-1) unstable; urgency=low

  * New upstream release

 -- Guy Yachdav <gyachdav@rostlab.org>  Thu, 24 Jan 2013 16:20:44 +0100

predictprotein (1.0.88-1) unstable; urgency=low

  * New upstream release

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 05 Dec 2012 14:57:26 +0100

predictprotein (1.0.87-1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Kajan <lkajan@rostlab.org>  Wed, 19 Sep 2012 17:54:23 +0200

predictprotein (1.0.86-1) unstable; urgency=low

  * Initial release (Closes: #680610)
  * profdisis now runs in succinct mode

 -- Guy Yachdav <gyachdav@rostlab.org>  Mon, 13 Aug 2012 17:38:28 +0200

predictprotein (1.0.80-1) UNRELEASED; urgency=low

  * Removed profglobe.
  * Fixed lowcompseg-renamed-to-ncbi-seg issue.

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 06 Jul 2012 14:25:47 +0200

predictprotein (1.0.79-1) UNRELEASED; urgency=low

  * reprof integration moved to its own branch while experimental.
  * metadisorder a Suggests: because it is non-redistributable for all.
  * Removing disis Suggests per Burkhard's request: we do not trust the
    method any more, Yanay had some funny results with the packaged version.
  * Cleaned up Suggests.
  * Depends on ncbi-seg now (the new name for lowcompseg).

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 06 Jul 2012 11:40:43 +0200

predictprotein (1.0.78) unstable; urgency=low

  * Added --print-ext-method-map cmd line argument.
  * Removed unnecessary libnhgri-blastall-perl dependency.
  * profcon is no longer a dependency of any sort.
  * hmm3pfam is now a default target. Promoted Suggests: of hmmer to Depends:.
  * disis back to Suggests and an optional target because of svm-light5 dependency that can not make it into Debian (non-redistributable).

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 19 Jun 2012 11:24:31 +0200

predictprotein (1.0.77) unstable; urgency=low

  * [Laszlo Kajan <lkajan@rostlab.org>]
    Demoting pp-cache-mgr dependency to Suggests - as this pack is not
    necessary for the default configuration and should not be pulled in
    automatically because of 'Recommends'.

  * [Guy Yachdav <gyachdav@rostlab.org>]
    Added reprof in alpha mode

 -- Guy Yachdav <gyachdav@rostlab.org>  Mon, 4 Jun 2012 21:03:15 +0200
 

predictprotein (1.0.76) unstable; urgency=low

  * Depends on profdisis

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 21 Feb 2012 14:06:07 +0100

predictprotein (1.0.75) unstable; urgency=low

  * profdisis target now in 'all' as svm-light5 is now redistributable by us

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 21 Feb 2012 13:29:31 +0100

predictprotein (1.0.74) unstable; urgency=low

  * fixed proftmb Makefile rule bug

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 17 Feb 2012 17:12:45 +0100

predictprotein (1.0.73) unstable; urgency=low

  * Reconfigure to work with HHomp-compatible (newer) proftmb.

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 17 Feb 2012 16:03:47 +0100

predictprotein (1.0.72) unstable; urgency=low

  * Changed section to non-free/science.
  * Updated manpage.

 -- Laszlo Kajan <lkajan@rostlab.org>  Sat, 17 Dec 2011 02:27:11 +0100

predictprotein (1.0.71) unstable; urgency=low

  * output dir for examples now /tmp/pp

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 15 Dec 2011 22:10:11 +0100

predictprotein (1.0.70) unstable; urgency=low

  * removed profchop dependency as we never actually called it

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 15 Dec 2011 22:09:07 +0100

predictprotein (1.0.69) unstable; urgency=low

  * hmm3pfam moved to be an optional target because Bio-Linux dependencies
    can not handle the upgrade to version 3 of it

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 15 Dec 2011 21:47:21 +0100

predictprotein (1.0.68) unstable; urgency=low

  * conflicts with coiledcoils

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 27 Oct 2011 20:24:16 +0200

predictprotein (1.0.67) unstable; urgency=low

  * dep now on ncoils as a replacement of coiledcoils

 -- Laszlo Kajan <lkajan@rostlab.org>  Sat, 22 Oct 2011 11:18:12 +0200

predictprotein (1.0.66) unstable; urgency=low

  * the error.log generated by occational blast in psic is now handled

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 21 Oct 2011 13:12:47 +0200

predictprotein (1.0.65) unstable; urgency=low

  * --prosite-dat to give loctree the prosite.dat database path

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 21 Oct 2011 12:07:18 +0200

predictprotein (1.0.64) unstable; urgency=low

  * exposed new loctree cmd line arg for Swiss-Prot keyword-to-accession
    'index'

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 18 Oct 2011 16:58:36 +0200

predictprotein (1.0.63) unstable; urgency=low

  * updated cache_merge logic: now no merging occurs when the cache is empty
  * fixed DESTDIR vulnerability due to lack of quoting in Makefile - DESTDIR
    now accepts all valid paths

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 19 Sep 2011 17:57:01 +0200

predictprotein (1.0.62) unstable; urgency=low

  * Merging, when --target is used, is now default only when there already
    is something in the cache.

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 19 Sep 2011 17:55:26 +0200

predictprotein (1.0.61) unstable; urgency=low

  * fixed --output-dir bug when it is not a fully qualified path

 -- Laszlo Kajan <lkajan@rostlab.org>  Thu, 15 Sep 2011 15:44:48 +0200

predictprotein (1.0.60) unstable; urgency=low

  * fixed --target switching on cache merging when nouse-cache is given
  * added ~/.predictproteinrc to the conf file list

 -- Laszlo Kajan <lkajan@rostlab.org>  Tue, 28 Jun 2011 17:42:29 +0200

predictprotein (1.0.59) unstable; urgency=low

  * removed >> 8 from $? error reporting in predictprotein

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 03 Jun 2011 14:13:55 +0200

predictprotein (1.0.58) unstable; urgency=low

  * added code to recover STDERR of blast calls and disulfinder in case
    of failure even if not in debug mode

 -- Laszlo Kajan <lkajan@rostlab.org>  Fri, 20 May 2011 22:13:21 +0200


