=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

.PHONY: override_dh_compress
override_dh_compress:
	dh_compress -Xexamples/tquick.fasta

%:
	dh $@
