## predictprotein 1.0.94

=== debian/changelog ===
predictprotein (1.0.94-1) unstable; urgency=low

  * New upstream release: fixes "FTBFS: POD errors" (Closes: #724122).

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 30 Sep 2013 21:07:08 +0200

predictprotein (1.0.92-1~bpo70+1) unstable; urgency=low

  * New upstream release.

 -- Laszlo Kajan <lkajan@rostlab.org>  Mon, 10 Jun 2013 20:08:19 +0200
