=== debian/control ===
Source: predictprotein
Section: science
Priority: extra
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Guy Yachdav <gyachdav@rostlab.org>, Laszlo Kajan <lkajan@rostlab.org>
Build-Depends: debhelper (>= 8)
Standards-Version: 3.9.4
Homepage: http://www.predictprotein.org
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/rostlab/predictprotein
Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/rostlab/predictprotein

Package: predictprotein
Architecture: all
Depends: ${misc:Depends}, blast2, bioperl, ncoils (>= 2002-3), disulfinder, hmmer (>= 3.0), hmmer2, librg-exception-perl, librg-utils-perl (>= 1.0.24), ncbi-seg, make, metastudent, norsnet, norsp, perl, predictnls, profbval (>= 1.0.15), profisis, profphd, proftmb (>= 1.1.9-1)
Recommends: pp-popularity-contest
Suggests: pp-cache-mgr (>= 1.0.3), predictprotein-nonfree
Description: suite of protein sequence analysis tools
 PredictProtein is a sequence analysis suite providing prediction of protein
 structure and function.
 .
 PredictProtein takes a protein sequence as input and provides the following
 per-residue, or whole protein annotations:
  * secondary structure
  * solvent accessibility
  * multiple sequence alignments
  * PROSITE sequence motifs
  * low-complexity regions
  * nuclear localisation signals
  * regions lacking regular structure (NORS)
  * unstructured loops
  * transmembrane helices
  * transmembrane beta barrels
  * coiled-coil regions
  * disulfide-bonds
  * disordered regions
  * B-value flexibility
  * protein-protein interaction sites
  * Gene Ontology terms
