=== debian/rules ===
--- 
+++ 
@@ -7,3 +7,7 @@
 
 %:
 	dh $@
+
+get-orig-source:
+	mkdir -p ../tarballs
+	uscan --verbose --force-download --destdir=../tarballs
