=== debian/watch ===
version=3
opts=pasv ftp://rostlab.org/predictprotein/predictprotein-([0-9.]+)\.tar\.gz debian uupdate
