## predictprotein 1.1.01

=== debian/changelog ===
predictprotein (1.1.01-1) unstable; urgency=low

  [ Guy Yachdav ]
  * New upstream release: integrated somena(1)

  [ Andreas Tille ]
  * Priority: optional
  * Removed README.source since this it just explains usual practice
  * cme fix dpkg-control
  * correct DEP5 syntax and content of debian/copyright

 -- Andreas Tille <tille@debian.org>  Wed, 02 Apr 2014 21:41:04 +0200

predictprotein (1.0.99-1) UNRELEASED; urgency=low

  * New upstream release: integrated reprof(1)

 -- Guy Yachdav <gyachdav@rostlab.org>  Fri, 28 Mar 2014 02:50:16 +0100

predictprotein (1.0.98) UNRELEASED; urgency=low

  * New upstream release: integrated TMSEG(1)

 -- Guy Yachdav <gyachdav@rostlab.org>  Mon, 10 Mar 2014 20:43:12 +0100

predictprotein (1.0.97~bpo70+1) UNRELEASED; urgency=low

  * New upstream release: mapped lc3 extensions to method.

 -- Guy Yachdav <gyachdav@rostlab.org>  Wed, 26 Feb 2014 23:38:17 +0100

predictprotein (1.0.95-1~bpo70+1) UNRELEASED; urgency=low

  * New upstream release: upgraded to loctree3 (lc3)

 -- Guy Yachdav <gyachdav@rostlab.org>  Tue, 11 Feb 2014 20:47:22 +0100
