## predictprotein 1.1.06

=== debian/changelog ===
predictprotein (1.1.06-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * debhelper 9
  * d/copyright: Move "Files: *" section on top to fit DEP5

 -- Andreas Tille <tille@debian.org>  Thu, 02 Oct 2014 11:25:18 +0200
