=== debian/control ===
--- 
+++ 
@@ -5,9 +5,9 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 8),
+Build-Depends: debhelper (>= 9),
                dh-autoreconf
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/rostlab/predictprotein
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/rostlab/predictprotein
 Homepage: http://www.predictprotein.org
