## predictprotein 1.1.07

=== debian/changelog ===
predictprotein (1.1.07-1) unstable; urgency=medium

  * New upstream version
  * Build-Depends: libmodule-build-perl
    Closes: #789640

 -- Andreas Tille <tille@debian.org>  Fri, 03 Jul 2015 09:28:44 +0200
