=== debian/control ===
--- 
+++ 
@@ -6,7 +6,8 @@
 Section: science
 Priority: optional
 Build-Depends: debhelper (>= 9),
-               dh-autoreconf
+               dh-autoreconf,
+               libmodule-build-perl
 Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/rostlab/predictprotein
 Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/rostlab/predictprotein
