=== debian/rules ===
--- 
+++ 
@@ -6,7 +6,7 @@
 	dh_compress -Xexamples/tquick.fasta
 
 %:
-	dh $@
+	dh $@ --with autoreconf
 
 get-orig-source:
 	mkdir -p ../tarballs
