## predictprotein 1.1.08

=== debian/changelog ===
predictprotein (1.1.08-1) unstable; urgency=medium

  * New upstream version
  * Remove trailing whitespace in debian/changelog
  * Remove trailing whitespace in debian/copyright

 -- Andreas Tille <tille@debian.org>  Mon, 17 Dec 2018 12:11:04 +0100

predictprotein (1.1.07-4) unstable; urgency=medium

  * pp-popularity-contest only suggested
  * Remove unneeded get-orig-source target
  * debhelper 11
  * Point Vcs fields to salsa.debian.org
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Thu, 18 Oct 2018 12:01:07 +0200

predictprotein (1.1.07-3) unstable; urgency=medium

  * Moved packaging from SVN to Git
  * no need to specify autoreconf when using debhelper
  * Standards-Version: 4.1.1

 -- Andreas Tille <tille@debian.org>  Thu, 16 Nov 2017 14:05:55 +0100

predictprotein (1.1.07-2) unstable; urgency=medium

  [ Tatiana Malygina ]
  * Team upload.
  * cme fix dpkg-control
  * add hardening

  [ Andreas Tille ]
  * d/watch: version=4
  * debhelper 10

 -- Tatiana Malygina <merlettaia@gmail.com>  Fri, 08 Jul 2016 22:17:25 +0300
