=== debian/control ===
--- 
+++ 
@@ -5,12 +5,11 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 9),
-               dh-autoreconf,
+Build-Depends: debhelper (>= 11~),
                libmodule-build-perl
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-med/trunk/packages/rostlab/predictprotein
-Vcs-Svn: svn://anonscm.debian.org/debian-med/trunk/packages/rostlab/predictprotein
+Standards-Version: 4.2.1
+Vcs-Browser: https://salsa.debian.org/med-team/predictprotein
+Vcs-Git: https://salsa.debian.org/med-team/predictprotein.git
 Homepage: http://www.predictprotein.org
 
 Package: predictprotein
@@ -19,9 +18,9 @@
          ${perl:Depends},
          blast2,
          bioperl,
-         ncoils (>= 2002-3),
+         ncoils,
          disulfinder,
-         hmmer (>= 3.0),
+         hmmer,
          hmmer2,
          librg-exception-perl,
          librg-utils-perl,
@@ -36,8 +35,8 @@
          profphd,
          proftmb,
          reprof
-Recommends: pp-popularity-contest
-Suggests: pp-cache-mgr (>= 1.0.3),
+Suggests: pp-popularity-contest,
+          pp-cache-mgr (>= 1.0.3),
           predictprotein-nonfree
 Description: suite of protein sequence analysis tools
  PredictProtein is a sequence analysis suite providing prediction of protein
