=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

export DEB_BUILD_MAINT_OPTIONS = hardening=+all

override_dh_compress:
	dh_compress -Xexamples/tquick.fasta

%:
	dh $@
