=== debian/watch ===
version=4
opts=pasv ftp://rostlab.org/predictprotein/predictprotein-([0-9.]+)\.tar\.gz
