## predictprotein 1.1.09

=== debian/changelog ===
predictprotein (1.1.09-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.0
  * Use secure URI in Homepage field.

 -- Andreas Tille <tille@debian.org>  Fri, 02 Aug 2019 23:05:22 +0200
