=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
            Andreas Tille <tille@debian.org>
 Section: science
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                libmodule-build-perl
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/med-team/predictprotein
 Vcs-Git: https://salsa.debian.org/med-team/predictprotein.git
-Homepage: http://www.predictprotein.org
+Homepage: https://www.predictprotein.org
 
 Package: predictprotein
 Architecture: all
